<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/000067" xml:lang="it">
   <Header>
      <Title>Utilizzo di righe budget in base a elementi</Title>
      <Keyword type="header" order="d1e2305020">
         <Level1>Righe budget</Level1>
         <Level2>elemento</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Creando elementi per il progetto e collegandoli in una struttura gerarchica multilivello, è possibile generare il <Link href="/baanerp/tp/glossary/glossary#ElemenBudget_tp" role="glossary">budget in base a elementi</Link>. Immettere la <Link href="/baanerp/tp/glossary/glossary#000100" role="glossary">riga budget</Link> relativa a ciascun elemento utilizzando <Link href="/baanerp/tp/glossary/glossary#000003" role="glossary">oggetti di costo</Link> negli elementi.</Paragraph>
      <List>
         <ListIntro>Per inserire un oggetto di costo correlato a un elemento e a un progetto specifici, selezionare una delle sessioni riportate di seguito, a seconda del <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">tipo di costo</Link> corrispondente:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1110s000" role="session">Budget in base a elementi (Materiale) (tpptc1110s000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1111s000" role="session">Budget in base a elementi (Manodopera) (tpptc1111s000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1112s000" role="session">Budget in base a elementi (Attrezzatura) (tpptc1112s000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1113s000" role="session">Budget in base a elementi (Conto lavoro) (tpptc1113s000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1114s000" role="session">Budget in base a elementi (Costi vari) (tpptc1114s000)</GUIRef>
         </ListItem>
      </List>
      <List>
         <ListIntro>È possibile visualizzare i dettagli del budget in base a elementi tramite una qualsiasi delle sessioni riportate di seguito:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1510m000" role="session">Budget in base a elementi (righe Materiale) (tpptc1510m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1511m000" role="session">Budget in base a elementi (righe Manodopera) (tpptc1511m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1512m000" role="session">Budget in base a elementi (righe Attrezzatura) (tpptc1512m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1513m000" role="session">Budget in base a elementi (righe Conto lavoro) (tpptc1513m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1514m000" role="session">Budget in base a elementi (righe Costi vari) (tpptc1514m000)</GUIRef>
         </ListItem>
      </List>
      <Paragraph>Per ottenere informazioni dal budget, eseguire la sessione <GUIRef href="/baanerp/tp/ptc/tpptc1409m000" role="session">Stampa struttura budget in base a elementi (tpptc1409m000)</GUIRef> o <GUIRef href="/baanerp/tp/ptc/tpptc1410m000" role="session">Stampa budget in base a elementi (tpptc1410m000)</GUIRef>.</Paragraph>
      <List>
         <ListIntro> 
            <GUIRef href="/baanerp/tp" role="package">Progetti e commesse</GUIRef> consente di gestire un registro storico di tutte le transazioni budget in base a elementi, al quale è possibile accedere da una qualsiasi delle sessioni riportate di seguito:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1525m000" role="session">Storico budget in base a elementi (righe Materiale) (tpptc1525m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1526m000" role="session">Storico budget in base a elementi (righe Manodopera) (tpptc1526m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1527m000" role="session">Storico budget in base a elementi (righe Attrezzatura) (tpptc1527m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1528m000" role="session">Storico budget in base a elementi (righe Conto lavoro) (tpptc1528m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ptc/tpptc1529m000" role="session">Storico budget in base a elementi (righe Costi vari) (tpptc1529m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000063" role="manual">Utilizzo di elementi</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000064" role="manual">Utilizzo di una struttura elementi</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>